/* Allgemeine Seitenbeschreibung */
BODY {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

/* Navigationsleiste oben */
.navi_top {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
}

A.navi_top, A.navi_top:LINK, A.navi_top:VISITED, A.navi_top:ACTIVE {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
	text-decoration : none;
}

A.navi_top:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #FF3300;
	text-decoration : none;
}

/* Infotext-Links innerhalb des Content-Bereichs unten */
.footer_info {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
	text-decoration : none;
}

A.footer_info {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
	text-decoration : none;
}

A.footer_info:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #FF3300;
	text-decoration : none;
}

/* Linke Navigation - Navi-Items */
.navi_left {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #333333;
	margin-left : 10px;
}

A.navi_left, A.navi_left:LINK, A.navi_left:VISITED, A.navi_left:ACTIVE {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #333333;
	text-decoration : none;
	margin-left : 10px;
}

A.navi_left:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FF3300;
	text-decoration : underline;
	margin-left : 10px;
}

/* Linke Navigation Überschriften */
.navi_left_header {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
}

/* Bildausrichtung der Navigationsüberschriften links */
img.navi_left_header {
	margin-left: -20px;
}

/* Inhalt allgemein */
.content {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

A.content {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
}

A.content:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #FF3300;
}

/* Kopfzeile der News auf der Startseite */
.news_header {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #1E77D3;
	font-weight : bold;
}

A.news_header {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #1E77D3;
	font-weight : bold;
	text-decoration : none;
}

A.news_header:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #FF3300;
	font-weight : bold;
	text-decoration : underline;
}

/* Überschrift der Artikel */
.article_header {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : Black;
	font-weight : bold;
}

A.article_header {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #1E77D3;
	font-weight : bold;
	text-decoration : none;
}

A.article_header:LINK {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #1E77D3;
	font-weight : bold;
	text-decoration : none;
}

A.article_header:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #FF3300;
	font-weight : bold;
	text-decoration : underline;
}

.article_header_small {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #333333;
	font-weight : normal;
}

/* Kopfzeile der News - Datum und Schreiber */
.news_header_small {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #333333;
	font-weight : normal;
}

/* Überschrift der Boxen rechts */
.box_header {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
	font-weight : bold;
}

/* Box rechts Inhalt */
.box_content {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
	line-height : 16px;
}

A.box_content {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
	line-height : 16px;
	text-decoration : underline;
}

A.box_content:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #FF3300;
	line-height : 16px;
	text-decoration : none;
}

.box_content_important {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
	line-height : 16px;
	background-image : url(../images/important_bg.gif);
	background-repeat : no-repeat;
	background-position : right;
}
	
.amazon_price {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : #FF3300;
}

.amazon_special_header {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #1E77D3;
	font-weight : bold;
}

.amazon_header {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #1E77D3;
	font-weight : bold;
}

A.amazon_header {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #1E77D3;
	font-weight : bold;
	text-decoration : none;
}

A.amazon_header:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #FF3300;
	font-weight : bold;
	text-decoration : underline;
}

.amazon_header_small {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #333333;
	font-weight : normal;
}

.amazon_rezensionen {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #1E77D3;
	font-weight : bold;
}
	


	
